---
Id: ux.cosmetic.navbar_color
Description: Customize topbar color
Documentation: |-
  This is a stylistic feature that lets users enter custom CSS background colors for the top bar
Kind: string
Default: '"#333"'
Global: true
Role: true
User: true
Hidden: false
